<div class="custom-container ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th class="single line">Status</th>
        <th class="single line">Titulo</th>
        <th>&nbsp;</th>
      </tr>
      </thead>
      <tbody>
        <%= render partial: 'admin/support/ticket_types/partials/table_content', locals: {types: @types }%>
      </tbody>
      <% if @types.present? %>
        <tfoot>
        <tr>
          <th colspan="5">
            <div class="ui right floated pagination menu">
              <%= pagy_semantic_nav(@pagy).html_safe %>
            </div>
          </th>
        </tr>
        </tfoot>
      <% end %>
    </table>
  </div>
</div>
